Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000764Frama-CKernelpublic2011-03-25 13:142012-09-19 17:16
Reportersignoles 
Assigned Tosignoles 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionFrama-C Oxygen-20120901 
Summary0000764: Specifying several directories in environment variables FRAMAC_*
DescriptionAll in the title.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001920)
monate (reporter)
2011-05-23 18:08

I'm not convinved this is useful. -add-path is enough for the plugin path and corresponding -add-share et al. could be added.
(0001923)
signoles (manager)
2011-05-24 09:49

Agree with your solution.
(0003015)
signoles (manager)
2012-05-16 11:23

-<plugin>-share is available for each plug-in (if wished). See function Plugin.is_share_visible. Fulfill the known needs.

- Issue History
Date Modified Username Field Change
2011-03-25 13:14 signoles New Issue
2011-03-25 13:14 signoles Status new => assigned
2011-03-25 13:14 signoles Assigned To => signoles
2011-03-25 13:14 signoles Status assigned => acknowledged
2011-05-23 18:08 monate Note Added: 0001920
2011-05-24 09:49 signoles Note Added: 0001923
2012-05-16 11:23 signoles Note Added: 0003015
2012-05-16 11:23 signoles Status acknowledged => resolved
2012-05-16 11:23 signoles Resolution open => fixed
2012-09-19 17:15 signoles Fixed in Version => Frama-C Oxygen-20120901
2012-09-19 17:16 signoles Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker